Issue 119252 - Solaris need #define OLD_SHADOW_API
Solaris need #define OLD_SHADOW_API
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: code
OOo 3.4 Beta
Sun Solaris
: P3 normal (vote)
: 4.0.0
Assigned To: Pedro Giffuni
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 15:31 UTC by Jean-Louis Fuchs
Modified: 2013-07-11 13:07 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Add # define OLD_SHADOW_API (308 bytes, patch)
2012-04-19 15:32 UTC, Jean-Louis Fuchs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Jean-Louis Fuchs 2012-04-19 15:31:56 UTC
see patch
Comment 1 Jean-Louis Fuchs 2012-04-19 15:32:17 UTC
Created attachment 77464 [details]
Add #      define  OLD_SHADOW_API
Comment 2 SVN Robot 2012-12-03 15:40:01 UTC
"pfg" committed SVN revision 1416564 into trunk:
#i119252# - Solaris need #define OLD_SHADOW_API
Comment 3 Pedro Giffuni 2012-12-03 15:41:31 UTC
I remember we discussed this one on email.
Committed as revision 1416564 thanks!